Binary package “openssl-blacklist” in ubuntu precise

Blacklists for OpenSSL RSA keys and tools

 This package contains the openssl-vulnkey tool and the common lists of
 known-bad OpenSSL keys to use when examining suspect keys with
 openssl-vulnkey.
 .
 RSA-1024, RSA-2048